## lsdvd-dmo 0.20

=== debian/changelog ===
lsdvd-dmo (0.20-dmo2) unstable; urgency=medium

  * Should Build-Depends on libxml2-dev not libxml2.9-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Oct 2025 18:06:34 +0200

lsdvd-dmo (0.20-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Oct 2025 14:52:25 +0200

lsdvd (0.20-2) unstable; urgency=medium

  * Team upload.
  * Build with libxml2.9 (Closes: #1106639).

 -- Bastian Germann <bage@debian.org>  Mon, 25 Aug 2025 13:15:17 +0200

lsdvd (0.20-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.20
    - Fixed machine readable output (Closes: #1093234).
    - Dropped upstreamed 1000-log-to-stderr.patch.
  * Updated Standards-Version from 4.7.0 to 4.7.2.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 06 Mar 2025 16:05:04 +0100

lsdvd (0.19-5) unstable; urgency=medium

  * Team upload.

  * Adjuste autopkgtest to allow stderr output from ffmpeg and lsdvd/libdvdread.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 Jan 2025 23:56:08 +0100

lsdvd (0.19-4) unstable; urgency=medium

  * Team upload.

  * Made new build time testing optional on architectures missing
    k3b and ffmpeg.
  * Implemented simple autopkgtest validating lsdvd JSON output.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 Jan 2025 22:44:36 +0100

lsdvd (0.19-3) unstable; urgency=medium

  * Team upload.

  * Added 1000-log-to-stderr.patch from upstream to avoid libdvdread messages
    in machine readable formats..
  * Added build dependencies jq, libxml2-utils, python3-minimal and ruby
    needed during testing.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Jan 2025 20:24:17 +0100

lsdvd (0.19-2) unstable; urgency=medium

  * Team upload.

  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Added forgotten libxml2-dev build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Jan 2025 19:27:00 +0100

lsdvd (0.19-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.19 (Closes: #1090933)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 Jan 2025 18:49:00 +0100

lsdvd (0.17-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Multimedia team
  * Add README.Debian to inform about removal past Trixie
  * Add watch file
  * d/copyright:
     - Fix download location (Closes: #1087816)
     - DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2024 06:53:31 +0100

lsdvd (0.17-1) unstable; urgency=low

  * New upstream release, from new upstream and update copyright accordingly.
  * Fixes bugs:
      - show all chapters (closes: #437359),
      - include sector information (closes: #739963),
      - fix various outputs (closes: #746163).
  * Remove all patches as this contains all.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Oct 2014 07:42:43 +0000

lsdvd (0.16-5) unstable; urgency=low

  * Correct format strings in printf's (closes: #746163).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 28 Apr 2014 21:37:17 +0200

lsdvd (0.16-4) unstable; urgency=low

  * Update source to build with modern tools.
  * Correct subsecond calculation (closes: #603826).
  * Use short debhelper rules format (closes: #670666).
  * Update Standars-Version to 3.9.5 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Feb 2014 18:12:20 +0100

lsdvd (0.16-3) unstable; urgency=low

  * Update to change in libdvdread (closes: #374683).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 20 Jun 2006 22:51:42 +0200

lsdvd (0.16-2) unstable; urgency=low

  * New upstream release (well, only an updated one) to fix a syntax error
    in the code (closes: #358199).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 22 Mar 2006 12:06:56 +0100

lsdvd (0.16-1) unstable; urgency=low

  * New maintainer (closes: #316922).
  * New upstream release.
  * Cleaned up packaging a bit:
    - removed old patches applied by upstream;
    - remove own manpage as upstream accepted it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 10 Mar 2006 15:30:33 +0000

lsdvd (0.15-5) unstable; urgency=low

  * New patch 40_palettesize.dpatch, avoid writing past allocated
    palette buffer.  (Closes: #338800)
  * Increase debhelper compat level (debian/compat) from 3 to 4.
  * Updated FSF address.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  2 Dec 2005 18:51:30 +0100

lsdvd (0.15-4) unstable; urgency=low

  * Add manual page. (Closes: #325287)

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Aug 2005 14:19:45 +0200

lsdvd (0.15-3) unstable; urgency=low

  * Convert to use dpatch.  Add dpatch as build-depend.
  * Fix return values for a few functions (10_returnvalues.dpatch)
  * Compile using -D_FILE_OFFSET_BITS=64 to make sure we can handle
    large files (20_largepatch_simple.dpatch). (Closes: #316730)
  * Add some missing prototypes (40_prototypes.dpatch)
  * Make sure CFLAGS from the rules file make it to the compiler.
  * Update to use Standards-Version 3.6.2.1, no changes.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 26 Aug 2005 22:49:34 +0200

lsdvd (0.15-2) unstable; urgency=low

  * Do send bug reports to Christian Marillat.  Removed the
    installation of usr/share/bug/lsdvd/control
  * Include the package README in the binary package.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Jun 2005 11:14:15 +0200

lsdvd (0.15-1) unstable; urgency=low

  * New upstream release.
  * Based on package by Christian Marillat.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Jun 2005 10:51:25 +0200

lsdvd (0.10-1) unstable; urgency=low

  * Initial release for Debian. (Closes: #311665)
  * Based on Ubuntu package by Christian Marillat.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  3 Jun 2005 19:45:32 +0200


