=== debian/control ===
Source: lsdvd-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://sourceforge.net/projects/lsdvd/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libdvdread-dev, libxml2-dev, quilt,
 dvdauthor <!nocheck>, ffmpeg [!hppa !x32 !hurd-any] <!nocheck>, libdvdcss2,
 genisoimage <!nocheck>, jq <!nocheck>,
 k3b-data [!alpha !m68k !powerpc !sh4 !sparc64 !hurd-any] <!nocheck>,
 libxml2-utils <!nocheck>, python3-minimal <!nocheck>, ruby <!nocheck>,

Package: lsdvd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: read the content info of a DVD
 An application for reading the contents of a DVD and printing the contents
 to your terminal or in more machine readable formats.
