=== debian/rules ===
#!/usr/bin/make -f


export DEB_CFLAGS_MAINT_SET=-O0

%:
	dh $@ --with quilt

#override_dh_auto_test:

#override_dh_strip:

#	exit 1

#	if type ffmpeg && [ -e /usr/share/k3b/extra/k3bphotovcd.mpg ] ; then \
#	  dh_auto_test; \
#	fi
